{
    "tw-license": {
        "title": "TinyWiki License", 
        "content_type":"bbcode",
        "status":"published",
        "file":"license.bbcode"
    },
    "tw-bootstrap-license": {
        "title": "Bootstrap License",
        "content_type": "bbcode",
        "status":"published",
        "file":"bs-license.bbcode"
    },
    "tw-bbcode": {
        "title": "BBCode used by TinyWiki",
        "content_type": "bbcode",
        "status":"published",
        "file":"bbcode.bbcode"
    }
}